package com.aucma.base.service;

import java.util.List;
import com.aucma.base.domain.InspectionStandard;

public interface IInspectionStandardService {
    public InspectionStandard selectInspectionStandardByObjId(Long objId);

    public List<InspectionStandard> selectInspectionStandardList(InspectionStandard inspectionStandard);

    public int insertInspectionStandard(InspectionStandard inspectionStandard);

    public int updateInspectionStandard(InspectionStandard inspectionStandard);

    public int deleteInspectionStandardByObjIds(Long[] objIds);

    public int deleteInspectionStandardByObjId(Long objId);
}
